Name: alt-docs-extras-sag
Version: 0.8
Release: alt3
Group: Books/Computer books

Source0: %name.tar.bz2
License: FDL
BuildArch: noarch
Url: http://tldp.org/LDP/sag/html/index.html

PreReq: alt-docs-genextras >= 0.2
Provides: alt-docs-extra
Summary: The LDP's System Administrators' Guide in HTML format.
Summary(ru_RU.KOI8-R): Linux System Administrators' Guide    Linux

%description
The Linux Documentation Project's System Administrators' Guide,
provided in HTML format.  This document provides a generic guide
to Linux system administration.  Check the Linux Documentation
Project's website at http://www.tldp.org/LDP for other
formats of this document or for any updates.

Install the sag package if you'd like to use the HTML version of
the LDP's System Administrators' Guide on your own machine.

%description -l ru_RU.KOI8-R
Linux System Administrators' Guide    Linux
  HTML.       
Linux.        
Linux:  ,   ,  
 , ,    , 
  .   .

         
 LDP: http://www.tldp.org/LDP.

%prep
%setup -q -n %name-%version


%install
%__mkdir_p %buildroot%_docdir/alt-docs-extras/sag/
%__cp -r %_builddir/%name-%version/* %buildroot%_docdir/alt-docs-extras/sag/

%post
%_bindir/alt-docs-genextras 

%postun
%_bindir/alt-docs-genextras

%files
%_docdir/alt-docs-extras/sag

%changelog
* Tue Jun 08 2004 Kirill Maslinsky <kirill@altlinux.ru> 0.8-alt3
- fixed typo in docinfo file 

* Tue Jun 08 2004 Kirill Maslinsky <kirill@altlinux.ru> 0.8-alt2
- repacked for alt-docs-extras v0.2 

* Wed May 19 2004 Alexey Voinov <voins@altlinux.ru> 0.8-alt1
- updated version
- spec clean up
- license updated
- url updated

* Wed Jan 17 2001 AEN <aen@logic.ru>
- RE adaptation

* Tue Aug 29 2000 Etienne Faure <etienne@mandrakesoft.com> 0.7.0-3mdk
- use _docdir

* Tue Apr 11 2000 Denis Havlik <denis@mandrakesoft.com> 0.7.0-2mdk
- Group: Books/Computer books

* Tue Dec 22 1999 - David BAUDENS <baudens@mandrakesoft.com>
- Update version number to 7.0

* Sat Dec 04 1999 - David BAUDENS <baudens@mandrakesoft.com>
- O.6.2
- Clean up spec
- Add URL

* Wed May 05 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.com>
- Mandrake adaptions

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com>
- auto rebuild in the new build environment (release 3)

* Tue Dec 29 1998 Cristian Gafton <gafton@redhat.com>
- build for 6.0

* Thu Sep 10 1998 Cristian Gafton <gafton@redhat.com>
- version 0.6

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Fri Oct 24 1997 Otto Hammersmith <otto@redhat.com>
- created the package

